# PetscRandomViewFromOptions

This function visualizes the type and the seed of the generated random numbers based upon user options.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PETSC_DLLEXPORT PetscRandomViewFromOptions(PetscRandom rnd, char *title)

Collective on PetscRandom

### Input Parameters

rnd -The random number generator context
title -The title

### Keywords

PetscRandom, view, options, database

### See Also

PetscRandomSetFromOptions()

Level:intermediate
Location: src/sys/random/interface/random.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages